html, body {
	background-color:#DDEEF6;
	color:#222222;
    overflow:auto;
    height:100%;
    margin:0;
    padding:0;
    font-family: Helvetica, 'Trebuchet MS', sans-serif;
}

#content {
	background-color:#FFFFFF;
}

#title {
	background-color:#000021;
    color:white;
	text-align:left;
    width:100%;
}

#title img {
	border:none;
}

#subheader {
	margin-top:0px;
    background: #222 url(../img/btn_overlay.png) repeat-x;
    background-color:#DDEEF6;
    position:relative;    
    font-size:0.9em;
    width:100%;
    border-bottom: 1px solid #AAAAAA;	
}

#footer {
	position:relative;
    text-align:center;
    padding-top:0.4em;
    padding-bottom:0.4em;
    width:100%;
    clear:both;
    display: inline-block;
    font-size:0.7em;
    border-top: 1px solid #AAAAAA;
	background-color:#DDEEF6;
}

/*Buttons*/
.button {   
    background: #222 url(../img/btn_overlay.png) repeat-x;
    background-color:#000021;
    color: #FFFFFF;
    display:inline-block;
    position:relative;
    font-size:1em;
    line-height:1em;
    text-decoration:none;
    padding:4px;
    border: 1px solid rgba( 0, 0, 0, 0.25 );
    cursor:pointer;
    
    /*CSS3 rounded borders */
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;    
    
    /*CSS3 box shadow */
    -moz-box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.5 );
    -webkit-box-shadow: 0 1px 3px rgba( 0, 0, 0, 0.5 );
    
    /*CSS text shadow*/
    text-shadow: 0 -1px 1px rgba( 0, 0, 0, 0.25 );

    -moz-user-select: none; 
    -webkit-user-select: none;
	user-select:none;     
}

.navbutton {   
    color: #000;
    display:inline-block;
    position:relative;
    font-size:1em;
    line-height:1em;
    text-align:center;
    text-decoration:none;
    padding:6px;
    border-right: 1px solid rgba( 0, 0, 0, 0.2 );
    cursor:pointer;
    left:0px;
    padding-left:16px;
	padding-right:16px;
    -moz-user-select: none; 
    -webkit-user-select: none;
	user-select:none;     
}

.navbutton:hover {
    background-color:#91BBD0;
}
